{
    "dc_identifier": "nl.gm0147.2c.2020.3029234-8",
    "dc_title": "Politiek Beraad (Archief) 2020-12-01 - (ontwerp) Welstandsbeleid PV-installaties Oud Borne",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borne op 2020-12-01. Onderdeel: (ontwerp) Welstandsbeleid PV-installaties Oud Borne.",
    "dc_source": "https://borne.bestuurlijkeinformatie.nl/Agenda/Index/ec08fe0b-dbd0-417b-81da-99b20f6e96a0",
    "dc_publisher": "gm0147",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2020-12-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Borne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0147.2c.2020.3029234-8",
    "dc_externalIdentifier": "3029280",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-01",
    "foi_meetingNumber": "3029234",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "tkn.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0147.2c.2020.3029234-8.doc.1",
            "dc_title": "(ontwerp) Welstandsbeleid PV-installaties Oud Borne.PDF",
            "foi_fileName": "%28ontwerp%29%20Welstandsbeleid%20PV-installaties%20Oud%20Borne.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Borne&id=84ac792a-cf33-4061-9544-9b2f56e8a87d"
        }
    ]
}